[
  {
    "name": "DailyTXT",
    "slug_selfh": "dailytxt",
    "url": "hub.docker.com/r/phitux/dailytxt/",
    "repo": "github.com/PhiTux/DailyTxT",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Silicon Notes",
    "slug_selfh": "silicon-notes",
    "url": "github.com/cu/silicon",
    "repo": "github.com/cu/silicon",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Sticky",
    "slug_selfh": "sticky",
    "url": "www.sticky.today",
    "repo": "github.com/hamzasaleem2/sticky",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Nanote",
    "slug_selfh": "nanote",
    "url": "github.com/omarmir/nanote",
    "repo": "github.com/omarmir/nanote",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "DumbPad",
    "slug_selfh": "dumbpad",
    "url": "github.com/DumbWareio/DumbPad",
    "repo": "github.com/DumbWareio/DumbPad",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Glass Keep",
    "slug_selfh": "glass-keep",
    "url": "github.com/nikunjsingh93/react-glass-keep",
    "repo": "github.com/nikunjsingh93/react-glass-keep",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "Owlistic",
    "slug_selfh": "owlistic",
    "url": "owlistic-notes.github.io/owlistic/",
    "repo": "github.com/owlistic-notes/owlistic",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "11",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  },
  {
    "name": "eziwiki",
    "slug_selfh": "eziwiki",
    "url": "github.com/i3months/eziwiki",
    "repo": "github.com/i3months/eziwiki",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 30,
    "tag_name": "Note-Taking"
  }
]